#include <iostream>
#include <vector>
using namespace std;

vector<int> solve(vector<int> A){
    vector<int> ans(A.size(), 0);
    for(int i = 0; i<A.size(); i++) ans[i] = A.size()-i-1;

    return ans;
}